/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
#sidebar .newsletter-form input[type=text], input[type=submit]
{

margin-top:7px;
margin-bottom:7px;
}
#sidebar input[type=submit] { background: rgba(46,35,95,0.99); border:none !important; color:#ffffff; padding:6px; cursor:pointer;}
.wpcf7-textarea{ width:100%; padding:15px !important;}
.wpcf7-text { width:100%; padding:15px !important;}
.wpcf7-submit { width:30%; color: #ffffff!important;
    border-width: 0px!important;
    background: rgba(46,35,95,0.99);
    padding:15px;
	padding-top:15px;
	padding-bottom:15px;
    font-size: 16px;
	cursor:pointer;
    }
.wpcf7-submit:hover	{background: rgba(46,35,95,0.84) !important;}
body #page-container .et_pb_button_0:hover {
    
}	
.yoga_header .et_pb_column .et_pb_button {

    color: #fff;
}
body #page-container .et_pb_button_1:hover {
    background: rgba(46,35,95,0.84) !important;
    border-radius: 8px;
    letter-spacing: 3px;
}
body #page-container .et_pb_button_2:hover {
    background: rgba(46,35,95,0.84) !important;
    border-radius: 8px;
    letter-spacing: 3px;
}